@import url("res.css");
/*----------------------------------

テキスト装飾
 
---------------------------------- */
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 170%;
	font-size: 95%;
}

.txt10
{
    font-size: 10px;
}


.txt70
{
	font-size: 70%;
	line-height: 1.2;
}
.txt60
{
	font-size: 70%;
	line-height: 1.2;
	color: #999999;
}

.txt80
{
	font-size: 80%;
	line-height: 1;
}

.txt110
{
	font-size: 110%;
	line-height: 1.2;
	font-weight: bold;
}

.txt120
{
	font-size: 120%;
	line-height: 1.2;
}

.bold { font-weight: bold; }

.red {
	color: #FF3300;
}


/*----------------------------------

マージン
 
---------------------------------- */

.mg0 {margin:0 !important;}

.mg07 {margin:7px;}

.mg10 {margin:10px;}

.mg10_b {
	margin-right: 10px;
	margin-left: 10px;
}

.mg15 {
	margin-right: 10px;
	margin-left: 10px;
}

.mg15 {margin:10px;}

.mg25 {margin:25px;}

.mg30 {margin:30px;}

.mg35 {margin:35px;}

.mg40 {margin:40px;}

.mg45 {margin:45px;}

.mg50 {margin:50px;}



.mgT5 {margin-top:5px;}

.mgT10 {margin-top:10px;}

.mgT15 {margin-top:15px;}

.mgT20 {margin-top:20px;}

.mgT25 {margin-top:25px;}

.mgT30 {margin-top:30px;}

.mgT35 {margin-top:35px;}

.mgT40 {margin-top:40px;}

.mgT45 {margin-top:45px;}

.mgT50 {margin-top:50px;}

.mgT-100 {margin-top: -100px; }


.mgR5 {margin-right:5px;}

.mgR10 {margin-right:10px;}

.mgR15 {margin-right:15px;}

.mgR20 {margin-right:20px;}

.mgR25 {margin-right:25px;}

.mgR30 {margin-right:30px;}

.mgR35 {margin-right:35px;}

.mgR40 {margin-right:40px;}

.mgR45 {margin-right:45px;}

.mgR50 {margin-right:50px;}




.mgB5 {margin-bottom:5px;}

.mgB10 {margin-bottom:10px;}

.mgB15 {margin-bottom:15px;}

.mgB20 {margin-bottom:20px;}

.mgB25 {margin-bottom:25px;}

.mgB30 {margin-bottom:30px;}

.mgB35 {margin-bottom:35px;}

.mgB40 {margin-bottom:40px;}

.mgB45 {margin-bottom:45px;}

.mgB50 {margin-bottom:50px;}




.mgL5 {margin-left:5px;}

.mgL10 {margin-left:10px;}

.mgL15 {margin-left:15px;}

.mgL20 {margin-left:20px;}

.mgL25 {margin-left:25px;}

.mgL30 {margin-left:30px;}

.mgL35 {margin-left:35px;}

.mgL40 {margin-left:40px;}

.mgL45 {margin-left:45px;}

.mgL50 {margin-left:50px;}

.mgL3p{margin-left:3%;}


/*----------------------------------

パディング
 
---------------------------------- */

.pd5 {padding:5px;}

.pd10 {padding:10px;}

.pd15 {padding:15px;}

.pd20 {padding:20px;}

.pd25 {padding:25px;}

.pd30 {padding:30px;}

.pd35 {padding:35px;}

.pd40 {padding:40px;}

.pd45 {padding:45px;}

.pd50 {padding:50px;}





.pdT5 {padding-top:5px;}

.pdT10 {padding-top:10px;}

.pdT15 {padding-top:15px;}

.pdT20 {padding-top:20px;}

.pdT25 {padding-top:25px;}

.pdT30 {padding-top:30px;}

.pdT35 {padding-top:35px;}

.pdT40 {padding-top:40px;}

.pdT45 {padding-top:45px;}

.pdT50 {padding-top:50px;}



.pdR5 {padding-right:5px;}

.pdR10 {padding-right:10px;}

.pdR15 {padding-right:15px;}

.pdR20 {padding-right:20px;}

.pdR25 {padding-right:25px;}

.pdR30 {padding-right:30px;}

.pdR35 {padding-right:35px;}

.pdR40 {padding-right:40px;}

.pdR45 {padding-right:45px;}

.pdR50 {padding-right:50px;}




.pdB5 {padding-bottom:5px;}

.pdB10 {padding-bottom:10px;}

.pdB15 {padding-bottom:15px;}

.pdB20 {padding-bottom:20px;}

.pdB25 {padding-bottom:25px;}

.pdB30 {padding-bottom:30px;}

.pdB35 {padding-bottom:35px;}

.pdB40 {padding-bottom:40px;}

.pdB45 {padding-bottom:45px;}

.pdB50 {padding-bottom:50px;}



.pdL5 {padding-left:5px;}

.pdL10 {padding-left:10px;}

.pdL15 {padding-left:15px;}

.pdL20 {padding-left:20px;}

.pdL25 {padding-left:25px;}

.pdL30 {padding-left:30px;}

.pdL35 {padding-left:35px;}

.pdL40 {padding-left:40px;}

.pdL45 {padding-left:45px;}

.pdL50 {padding-left:50px;}


/*----------------------------------

ボトム
 
---------------------------------- */

.btm05 {
	margin-bottom: 5px;
}
.btm10 {
	margin-bottom: 10px;
}
.btm15 {
	margin-bottom: 15px;
}
.btm20 {
	margin-bottom: 20px;
}
.btm30 {
	margin-bottom: 30px;
}
.btm40 {
	margin-bottom: 40px;
}
.btm50 {
	margin-bottom: 50px;
}
.btm60 {
	margin-bottom: 60px;
}
.btm70 {
	margin-bottom: 70px;
}
.btm80 {
	margin-bottom: 80px;
}
.btm90 {
	margin-bottom: 90px;
}
.btm100 {
	margin-bottom: 100px;
}


.img_right {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.img_left {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.c-both {
    clear:both; display:block; visibility:hidden;
}

/*----------------------------------

ブレッド
 
---------------------------------- */

ul.bullet {
	list-style: none;
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0;
}
ul.bullet li {
	list-style: none;
	line-height: 150%;
	letter-spacing: 1px;
	background-image: url(../img/common/check.png);
	background-position: left 1px;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 25px;
	font-weight: normal;
	font-size: 95%;
}



